PT BIA - Bug #3927

Issue Menu Employee Movement - Hiring di Prod dan Dev BIA
09/30/2025 01:42 PM - Mr Ikmal

Status: Closed Start date: 09/30/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk mengecek issue di menu Employee Movement Hiring, karena saat saya remote (dicoba langsung oleh
user) di production ditemukan beberapa case berikut:

1. Button Save terkadang tidak muncul (harus klik beberapa tab terlebih dahulu baru muncul).

2. Beberapa menu Ul tidak tampil, seperti: Education, Working Experience, Communication Type, Personal ID, dan Facilities
3. Ada tampilan Ul yang hanya terlihat setengah (tidak full), contohnya pada Employee Reminder dan Date Specification.

4. Button Save, Skip, Skip All & Save tidak berfungsi (no action) ketika sudah berada di bagian terakhir.

Contoh video yg saya demokan di development juga terjadi case serupa dari 4 poin diatas, mohon dibantu cek ya:

https://drive.google.com/file/d/1bUIUPEel fyUWGKHpaDf1YusyonNJy-tN/view?usp=sharing

Terima kasih

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovakES_BIA_BaseServerCloud

History

#1 - 10/01/2025 10:58 AM - Mr Ikmal

Oke, untuk case ini setelah saya coba berulang kali pagi ini, tidak ada lagi masalah seperti kemarin. Berikut yg telah disesuaikan untuk menghindari
case error serupa:

- Pada SDATATABLEFIELD untuk tableName = PDSPA0004, field di menu Action sudah tidak lagi auto fill, jadi user perlu memilih terlebih dahulu.

- Pada SDATATABLEFIELD untuk tableName = PDSPA0004, field employeelD tidak lagi menggunakan search type dengan button search,
menghindari user memilih employeelD yg sudah ada ketika hiring (saya buat readonly)

Terima kasih.

#2 - 10/01/2025 03:07 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Ikmal

jadi issue ini udah close ya kalau gt Mal?

#3 - 10/01/2025 03:27 PM - Mr Ikmal

- Status changed from Assigned to Closed

iya sudah bu, karena error seperti kemarin, setelah test ulang hari ini tidak terjadi.
Jadi sudah saya info ke user apabila nanti ada hiring lagi boleh di test kembali menu hiring nya.
terima kasih.
